/* CSS Document */
body{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	line-height:17px;
	background-color:#343436; color:#fff;
	margin-bottom: 48px;
	}
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:32px;
	padding:0px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
	}	
h2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:15px;
	padding:0px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	}
h3{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:26px;
	line-height:normal;
	font-weight:normal;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image:url(../images/h3-icon.gif);
	background-repeat:repeat-x;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-position:bottom;
	}		
#header-in{
	height:auto;
	width:1000px;
	margin:auto;
	background-image: url(../images/home-back.jpg);
	background-repeat: no-repeat;
	background-color:#343436;
	padding-top:93px;
	}		
.nav-bar{
	height:46px;
	width:1000px;
	margin:auto;
	}
.nav-bar ul{
	margin:0px;
	list-style-type:none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 240px;
	}
.nav-bar ul li{
	float:left;
	background-image:url(../images/list-right.gif);
	background-repeat:no-repeat;
	background-position:right;
	height:31px;
	padding-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:15px;
	font-weight:bold;
	padding-left:14px;
	padding-right:21px; text-transform:uppercase;
	}
.nav-bar ul li.last{background:none;
					}
.nav-bar ul li a{
	color:#FFFFFF;
	text-decoration:none;
	}	
.nav-bar ul li a:hover{text-decoration:underline}
.nav-bar ul li a.current{text-decoration:underline}	
.clear{clear:both}		
a{color:#fff; text-decoration:underline}
a:hover{color:#fff; text-decoration:underline}	
		
.logo{
	height:112px;
	width:329px;
	margin:auto;
	padding-left:220px;
	padding-right:342px;
	padding-top:59px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#C94F4B;
	text-align:right;
	}
.front-box{
	height:auto;
	width:1000px;
	margin:auto;
	}
.box-back{
	height:auto;
	width:697px;
	margin:auto;
	background-image:url(../images/box-back.gif);
	background-repeat:repeat-y;
	position: relative;
	}
.front-top{
	height:auto;
	width:625px;
	background-image:url(../images/front-top.gif);
	background-repeat:no-repeat;
	padding-left: 37px;
	padding-top: 15px;
	padding-right: 35px;
	padding-bottom: 10px;
	}
.front-top p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	margin:0px;
	line-height: 22px;
	padding-right: 0px;
	padding-left: 0px;
	}	
.front-bot{
	height:11px;
	width:697px;
	margin:auto;
	background-image:url(../images/front-bot.gif);
	background-repeat:no-repeat;
	}				
.body-content{
	height:auto;
	width:740px;
	margin:auto;
	padding-left:155px;
	padding-right:170px;
	padding-top: 30px;
	padding-bottom: 15px;
	}	
.body-content p{
	padding:0px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height: 22px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}	
.body-mid-box{
	height:auto;
	width:905px;
	margin:auto;
	background-image:url(../images/body-mid-line.gif);
	background-repeat:repeat-x;
	padding-left:95px;
	padding-top:34px;
	background-color:#343436;
	}
.body-mid-box p{
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	line-height:20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}	
.search{
	height:auto;
	width:250px;
	float:left;
	padding-bottom: 20px;
	}
.register{
	height:auto;
	width:250px;
	float:left;
	padding-left: 55px;
	padding-bottom: 20px;
	}
.login{
	height:auto;
	width:250px;
	float:left;
	padding-left: 55px;
	padding-bottom: 20px;
	}		
.footer{
	height:40px;
	width:auto;
	margin:auto;
	background-image:url(../images/footer.gif);
	background-repeat:repeat-x;
	padding-top: 22px;
	}
.footer b{
	float:center;
	}	
.footer p{
	width:auto;
	padding-left:95px;
	padding-right:80px;
	margin:0px;
	padding-bottom:0px;
	padding-top:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align:center;
	}
.footer p a{
	color:#FFFFFF;
	}	
	
/* inner pages css start */
/*h3{font:25px "Times New Roman", Times, serif ;margin:0px; color:#fff;  padding:8px 0px 10px 10px;}
h3 span{color:#16eb00}*/

h5{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #fff; margin:0px 0px 10px 0px;}
h6{font:18px Tahoma, Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}

.aboutus-img{float:right; border:4px solid #fff;	margin:0 0px 10px 20px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#fff; background:#333; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #fff;}
input.button:hover{cursor:pointer; color:#fff; background:#999}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #fff; padding-bottom:10px; padding-right:20px}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
	
	
	
